/*
 Theme Name:     DelfiNet JP
 Theme URI:      http://delfi-net.com/jp/
 Description:    DelfiNet JP Child theme For Modernize
 Author:         Keith Perhac
 Author URI:     http://delfi-net.com/
 Template:       modernize-v3-15
 Version:        1.0.0
*/

@import url("../modernize-v3-15/style.css");

@font-face{
	font-family : "shingo-b";
	src: url('./stylesheets/A-OTF-ShinGoPro-Bold.woff');
}
@font-face{
	font-family : "shingo-h";
	src: url('./stylesheets/A-OTF-ShinGoPro-Heavy.woff');
}
@font-face{
	font-family : "shingo-m";
	src: url('./stylesheets/A-OTF-ShinGoPro-Medium.woff');
}

/* General */
html { background-image: url(./images/grey.png) !important;}
body {
	line-height: 1.6;
	color: #444;
	font-size: 14px;
	font-family: "メイリオ", "meiryo", arial, verdana, sans;
}

#top header .top-page-area > h3{
	font-size: 17px !important;
}

.content-wrapper h1,
.content-wrapper h2,
.content-wrapper h3,
.content-wrapper h4,
.content-wrapper h5,
.content-wrapper h6{
	font-family: "shingo-m", "メイリオ", "meiryo", Helvetica, Arial, sans !important;
	line-height: 1.4;
	color: 	#2f2f2f;
}

.gdl-page-content h1,
.gdl-page-content h2,
.gdl-page-content h3,
.gdl-page-content h4,
.gdl-page-content h5,
.gdl-page-content h6 {
	margin-top: 30px;
}

h1.stunning-text-title{
	font-size: 35px;
	font-family: "shingo-b", "メイリオ", "meiryo", Helvetica, Arial, sans !important;
	margin-bottom: 5px;
}
div.stunning-text-caption{
	font-family: "shingo-m", "メイリオ", "meiryo", Helvetica, Arial, sans !important;
	font-size: 18px;
}
h1.catch{
	font-family: "shingo-h", "メイリオ", "meiryo", Helvetica, Arial, sans !important;
	min-height: 87px;
	padding: 7px;
	font-size: 45px;
	text-align: center;
	margin: 0 -20px;
	background: url(images/bg-h1.png) no-repeat;
	text-shadow: 2px 0px 2px rgba(255, 255, 255, 1);
}

.gdl-page-content h1 {
  font-size: 26px;
  margin-bottom: 15px;
  text-shadow: 1px 1px 1px #fff;
}
.gdl-page-content h2 {
  font-size: 24px;
  margin-bottom: 15px;
  padding-bottom: 3px;
  border-bottom: 1px solid silver;
  text-shadow: 1px 1px 1px #fff;
}
.gdl-page-content h3 {
  font-size: 20px;
  margin-bottom: 10px; }
.gdl-page-content h4 {
  font-size: 18px;
  margin-bottom: 5px; }
.gdl-page-content h5 {
  font-size: 14px; }
.gdl-page-content h6 {
  font-size: 12px;
  line-height: 20px;
  padding: 10px 0; }

.column-service-content h2{
	margin: -3px 0 5px 0;
}

.content-wrapper h1.gdl-title{
	font-size: 32px;
	/*background: url(http://delfi-net.dev/wp-content/themes/velvet/images/patterns/1.png);*/
	border-bottom: 1px solid silver;
	margin: 0 -20px;
	padding: 6px 20px 3px 20px;
	text-shadow: 1px 2px 2px rgba(250, 250, 250, 1);
	margin-bottom: 10px;
	color: #1C75BC;
}


/**
 * Overrides
 */

/* Remove all Publish dates */
.blog-thumbnail-info,
.single-thumbnail-info,
.recent-post-widget-comment-num{ display: none;}

a.blog-continue-reading{
	display: inline-block;
	padding: 3px 10px;
	text-align: center;
	color: #ffffff !important;
	background-color: #ff8e00 !important;
	border: 1px solid #ff8e00 !important;
	border-radius: 3px;
}

/**
 * 	Buttons
 */
div.container{
	position: relative; /* This and the Z-index are needed for shadows */
  z-index: 0;
}
.btn{
	display: inline-block;
	padding: 10px 20px;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 18px;
	color: #333;
	text-align: center;
	font-weight: 700;
	vertical-align: middle;
	background-color: #fff;
	filter: progid:dximagetransform.microsoft.gradient(enabled=false);
	border: 1px solid #ccc;
	border-bottom-color: #b3b3b3;
	
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.2),0 1px 2px rgba(0,0,0,.05);
	cursor: pointer;
}
.btn-huge{
	line-height: 1.2;
	position: relative;
	display: block;
	width: 65%;
	font-family: "shingo-b", "メイリオ", "meiryo", Helvetica, Arial, sans;
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	background: #1C75BC url('../../images/gradient-top-32px.png') repeat-x;
	border: 1px solid #0e76bc;
	padding: 20px 40px 27px 40px;
	border-radius: 5px;	
	margin: 0 auto;
}
.btn-huge:hover{
	background-color: #2a85ce;
	color: #fff;
}
.shadow{position: relative; display:block;}
.shadow:before {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 11px;
    left: 14px;
    width: 49%;
    height: 14%;
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.37);
    -webkit-transform: rotate(-2deg) skew(-15deg);
     -moz-transform: rotate(-2deg) skew(-15deg);
     -ms-transform: rotate(-2deg) skew(-15deg);
     -o-transform: rotate(-2deg) skew(-15deg);
     transform: rotate(-2deg) skew(-15deg);
    }
.shadow:after {
    content: '';
    position: absolute;
    z-index: -1;
    bottom: 11px;
    right: 14px;
    width: 49%;
    height: 14%;
    box-shadow: 0 15px 10px rgba(0, 0, 0, 0.37);
    -webkit-transform: rotate(2deg) skew(15deg);
     -moz-transform: rotate(2deg) skew(15deg);
     -ms-transform: rotate(2deg) skew(15deg);
     -o-transform: rotate(2deg) skew(15deg);
     transform: rotate(2deg) skew(15deg);
    }

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.content-wrapper h1.gdl-title{
		margin: 0 -20px 0 -10px;
		padding: 6px 10px 3px 10px;
	}	
	h1.catch{
		font-size: 40px;		
		margin: 0 -10px;
	}
}

@media only screen and (max-width: 767px){
	h1.catch{
		line-height: 1.2;
		font-size: 30px;
	}
}

/*
.subtitle{
	font-size: 16px;
	background: whitesmoke;
	color: #646464;
	padding: 5px;
}
*/

#sidebar aside.widget{padding-left: 10px !important;}




/* Slider */
.mt-rainbow-slider-container{
	line-height: 1.2;
}




/* New Items */
.logo-bar{
	overflow: hidden;
	text-align: center;
}
.logo-bar img{
	opacity: 0.4;
	height: 50px;
	margin-right: 30px;
}
.logo-bar img:hover{
	opacity: 1;
}


/***
 * Tooltips from Bootstrap
* **/
/*!
 * Bootstrap v2.0.4
 *
 * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.tooltip {
  position: absolute;
  z-index: 1020;
  display: block;
  visibility: visible;
  padding: 5px;
  font-size: 11px;
  opacity: 0;
  filter: alpha(opacity=0);
}
.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.tooltip.top {
  margin-top: -2px;
}
.tooltip.right {
  margin-left: 2px;
}
.tooltip.bottom {
  margin-top: 2px;
}
.tooltip.left {
  margin-left: -2px;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000000;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000000;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid #000000;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #000000;
}
.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
}


